package com.skr.mdm.api.system.service;

import com.skr.mdm.bean.qo.system.SystemParamQO;
import com.skr.mdm.dto.LoginAdminDTO;
import com.skr.mdm.result.ResponseResult;

public interface SystemParamService {

    ResponseResult getSystemParam(LoginAdminDTO loginAdminDTO);

    ResponseResult updateParam(SystemParamQO systemParamQO, LoginAdminDTO loginAdminDTO);
}
